@CHARSET "UTF-8";
/* 'assets/less/framework/buttons.less' */

body main .btn.force-style,
#sb_instagram .sbi_follow_btn > a,
.btn {
  border: solid 2px;
  border-radius: 20px;
  text-transform: uppercase;
  font-weight: bold;
  padding: 15px 10px;
  width: 100%;
  box-sizing: border-box;
  text-align: center;
  height: 50px;
  display: block;
  cursor: pointer;
  font-size: 12px;
}
body main .btn.btn-narrow.force-style,
.btn.btn-narrow {
	width: 260px;
	margin: 0 auto;
}
body main .btn.force-style.tr-white ,
.btn.tr-white {
  background: transparent;
  border-color: #fff;
  color: #fff;
}
body main .btn.force-style.tr-white:hover,
.btn.tr-white:hover {
  background: #fff;
  color: #a6ce39;
}
body main .btn.force-style.dark-blue,
.btn.dark-blue {
  background: #2b3643;
  border-color: #2b3643;
  color: #fff;
}
body main .btn.force-style.green ,
.btn.green {
  background: #a6ce39;
  color: #fff;
  border-color: #a6ce39;
}
body main .btn.force-style.green:hover ,
.btn.green:hover {
  background: #b7e340;
  border-color: #b7e340;
}
body main .btn.force-style.grey ,
.btn.grey {
  background: #aeaeae;
  border-color: #aeaeae;
  color: #fff;
  cursor: default;
}
body #sb_instagram .sbi_follow_btn > a {
	border: 0 none;
}